body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFFFF;
}

body,td,th {
	font-size: 11px;

}

#outertable	{
	padding: 1px;
	background-color: #CCCCCC;
}

#innertable	{
	background-color: #000000;
	margin: 5px;
}

#menubar {
	margin: 0 0 3em 0;
}

.style1 {
	color: #000000;
	font-weight: bold;
}

.style2 {
	color: #333333
}

.style3 {
	color: #CCCCCC}

a:link {
	color: #FFCC66;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #FFCC66;
}

a:hover {
	text-decoration: underline;
	color: #FFCC33;
}

a:active {
	text-decoration: none;
	color: #FFCC33;
}
.FormText {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tableheader {
	color: #999999;
	font-size: 10px;
}

/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	font-size: 100%;
	color: #999999;
	padding: 10px 10px 10px 10px;
	border-top: 1px solid #cccccc;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}

#siteInfoline{
	clear: both;
	font-size: 100%;
	color: #999999;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #cccccc;
}

/************* #span styles ***************/

span.uline {text-decoration: underline
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}
.graphicsplace {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

/************* #alternate link styles ***************/

.menulinks a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.menulinks a:visited {
	text-decoration: none;
	color: #CCCCCC;
}

.menulinks a:hover {
	text-decoration: underline;
	color: #FFCC33;
}

.menulinks a:active {
	text-decoration: none;
	color: #FFCC33;
}

/************* #alternate main link styles ***************/

#p7NTBM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#p7NTBMroot {
	font-size: 1em;
	margin: 0 0 6px 0;
}
#p7NTBMrootbox {
	background-color: #000000;
	border: solid 1px #000;
}
#p7NTBMroot img {
	border: 0;
}
#p7NTBMroot ul {
	text-align: center;
	margin: 0;
	padding: 5px 0 5px 0;
}
#p7NTBMroot li {
	list-style-type: none;
	display: inline;
}
#p7NTBMroot li a {
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
#p7NTBMroot .p7NTBMtext li a {
	padding: 5px 10px 5px 10px;
	color: #FFFFFF;
	text-decoration: none;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

#p7NTBMroot .p7NTBMtext li a:hover {
	padding: 5px 10px 5px 10px;
	color: #FFCC66;
	text-decoration: underline;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

#homelink {
	padding: 5px 10px 5px 10px;
	color: #FFCC66;
	text-decoration: none;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
#p7NTBMroot .p7NTBMtext .p7NTBMdown, #p7NTBMroot .p7NTBMtext .p7NTBMdown:hover {
	color: #FFCC66!important;
	background-color: #000000!important;
	font-weight: normal;
	border-color: #FFFFFF !important;
}
